## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { privateNotificationPayload?: PrivateNotificationPayload . AsObject ; senderNodeAddress?: NodeAddress . AsObject ; uid: string }

- Defined in src/protobuf/pb_pb.d.ts:2278

#### Type declaration

- ##### Optional privateNotificationPayload?: PrivateNotificationPayload . AsObject

- ##### Optional senderNodeAddress?: NodeAddress . AsObject

- ##### uid: string

Generated using TypeDoc